librelist archives

« back to archive

Latest minified version lack of locale resources

Latest minified version lack of locale resources

From:
Alexey Zhiltsov
Date:
2014-05-23 @ 14:22
Hello all.

I am trying to use latest version from
https://github.com/jcbrand/converse.js.git
I have download it and made minified version with provided instructions.
I did not made any modifications in the code yet, but unfortunately
application starts without locale defined messages. Please have a look to
the picture.
http://s24.postimg.org/duw5actx1/Capture.png

Please advise.
-- 
Alexey Zhiltsov.

Re: [conversejs] Latest minified version lack of locale resources

From:
Jc Brand
Date:
2014-05-25 @ 07:23
On Fri, May 23, 2014 at 05:22:52PM +0300, Alexey Zhiltsov wrote:
>    Hello all.
> 
>    I am trying to use latest version from
>    [1]https://github.com/jcbrand/converse.js.git
>    I have download it and made minified version with provided instructions.
>    I did not made any modifications in the code yet, but unfortunately
>    application starts without locale defined messages. Please have a look to
>    the picture.
>    [2]http://s24.postimg.org/duw5actx1/Capture.png
>    Please advise.

As mentioned here:

http://librelist.com/browser//conversejs/2014/5/20/problems-with-ui-when-using-converse-min-js/#e644524772f5fe78116cbbba26926997

the master branch is currently unstable and should not be used. Please use
the 0.7.4
tag instead.